complexType "SettlementRateSource"

Namespace: | http://www.fpml.org/FpML-5/confirmation
Content: | complex, 2 elements
Defined: | globally in fpml-shared-5-3.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | informationSource | cashSettlementReferenceBanks
</...>

Content Model Elements (2):

  cashSettlementReferenceBanks (in settlementRateSource), | informationSource (in settlementRateSource)

All Direct / Indirect Based Elements (1):

  settlementRateSource

Known Usage Locations

- As direct type of elements (1):
  settlementRateSource

Annotation
A type describing the method for obtaining a settlement rate.
XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="SettlementRateSource"> <xsd:choice> <xsd:element name="informationSource" type="InformationSource"/> <xsd:element name="cashSettlementReferenceBanks" type="CashSettlementReferenceBanks"/> </xsd:choice> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 2/2)
cashSettlementReferenceBanks

  Type: | CashSettlementReferenceBanks, complex content

  A container for a set of reference institutions. These reference institutions may be called upon to provide rate quotations as part of the method to determine the applicable cash settlement amount. If institutions are not specified, it is assumed that reference institutions will be agreed between the parties on the exercise date, or in the case of swap transaction to which mandatory early termination is applicable, the cash settlement valuation date.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="cashSettlementReferenceBanks" type="CashSettlementReferenceBanks"/>

informationSource

  Type: | InformationSource, complex content

  The information source where a published or displayed market rate will be obtained, e.g. Telerate Page 3750.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="informationSource" type="InformationSource"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.